uuid: 2e577f36-aec9-4694-9f8e-95c3db963a4f
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.overwhkg
field_name: overwhkg
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
